/* barlow-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 500;
  src: url('../webfonts/barlow-v13-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* barlow-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 700;
  src: url('../webfonts/barlow-v13-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* barlow-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 900;
  src: url('../webfonts/barlow-v13-latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

:root {
  --brown: #876b46;
  --text: #000;
}

html {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	scroll-behavior: smooth;
	scroll-padding-top: 60px;
}

*{
	margin:0;
	border:0;
	padding:0;
	box-sizing: border-box;
}

body {
	font-size: 1.1rem;
	line-height: 1.5rem;
	font-family: 'Barlow';
	font-style: normal;
	font-weight: 500;
	color: var(--text);
	-moz-hyphens: manual;
	-o-hyphens: manual;
	-webkit-hyphens: manual;
	-ms-hyphens: manual;
	hyphens: manual; 
   
}

a:link, a:visited {
	text-decoration:none;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	color: var(--text);
}

a:hover {
	text-decoration:none;
	color: var(--text);
}

strong {
	font-weight: 900;
}

h1 {
	font-size: 4rem;
	line-height: 4.5rem;
	font-weight: 900;
	margin-bottom: 5px;
	hyphens: none;
	color: var(--text);
}

h2 {
	font-size: 1.8rem;
	line-height: 2rem;
	font-weight:bold;
	margin-bottom: 5px;
	hyphens: none;
}

h3 {
	font-size: 1.6rem;
	line-height: 1.8rem;
	font-weight:bold;
	margin-bottom: 5px;
	hyphens: none;
}

h4 {
	font-size: 1.3rem;
	line-height: 1.5rem;
	font-weight:normal;
	margin-bottom: 5px;
	hyphens: none;
}

h5 {
	font-size: 1.1rem;
	font-weight:normal;
	margin-bottom: 5px;
	hyphens: none;
}

.small {
	font-size: .85rem;
	margin-top: 5px;
}


p {
	margin-bottom: 20px;
	word-wrap:break-word;
}

.nowrap {
  white-space: nowrap;
}

.invisible {
	display:none;
}

.active, .trail
{
}

.centered {
	text-align: center;
}

.mb40 {
	margin-bottom: 40px;
	overflow: hidden;
}

.mb60 {
	margin-bottom: 60px;
	overflow: hidden;
}

.mb80{
	margin-bottom: 80px;
	overflow: hidden;
}

.mb100 {
	margin-bottom: 100px;
	overflow: hidden;
}

#wrapper {
}

header {
	padding: 120px 40px 75px 40px;
	text-align: center;
	margin: auto;
}

#logo {
	max-width: 1400px;
	width: 100%;
	margin: auto auto 40px auto;
}

#container {
}

#main {
	max-width: 1200px;
	margin: auto;
	padding-bottom: 80px;
}

#main .mod_article {
	padding: 60px 0;
}

footer {
	clear: both;
	float: none;
	width: 100%;
	margin: auto;
	padding: 40px 0;
	background-color: var(--brown);
}

.flexbox {
	max-width: 1100px;
	width: 100%;
	margin: auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.fbox1 {
	width: 45%;
}

.fbox2, .fbox3 {
	width: 22%;
}

.fbox2 {
	margin-right: 3.5%;
}

.days {
	width: 65px;
	float: left;
}

.hours {
	width: 150px;
	float: right;
	text-align: right;
}


footer a:link, footer a:visited {
	color: var(--text);
}

footer a:hover {
	color: #FFF;
}

.footernav {
	margin-top: 30px;
	padding-top: 20px;
	font-size: .9rem;
	text-align: center;
	width: 100%;
}

@media only screen and (max-width: 1220px) {
	header, footer, #main {
		padding-left: 20px;
		padding-right: 20px;
	}
	
	.fbox2, .fbox3 {
		width: 25.5%;
	}

}


@media only screen and (max-width: 908px) {
	.fbox {
		width: 100%;
	}
	
	.fbox1, .fbox2 {
		margin-bottom: 30px;
	}
	
	.days, .hours {
		clear: both;
		float: none;
		clear: both;
		display: inline-block;
		width: auto;
	}
	
	.days {
		width: 65px;
	}
	
	.hours {
		width: 150px;
	}
	
}

@media only screen and (max-width: 860px) {
	h1, h1 .normal {
		font-size: 3rem;
		line-height: 3.4rem;
	}
}


@media only screen and (max-width: 578px) {
	h1, h1 .normal {
		font-size: 2rem;
		line-height: 2.4rem;
	}
}

@media only screen and (max-width: 480px) {
	h1, h1 .normal {
	font-size: 1.6rem;
	line-height: 1.8rem;
	}

}
